<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Contact</title>
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">	
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Nanum+Gothic&display=swap" rel="stylesheet">
	<script src="https://kit.fontawesome.com/0e03ffd73f.js" crossorigin="anonymous"></script>
	<link rel="stylesheet" type="text/css" href="./contact.css">

</head>
<body>
	<nav class="navbar navbar-expand-lg navbar-light bg-info mb-3">
	 	<button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar1">
	 		<i class="navbar-toggler-icon my-toggler"></i>
	 	</button>
	 	<div class="navbar-collapse collapse" id="navbar1">
	 		<ul class="navbar-nav mx-auto">
	 			<li class="nav-item">
	 				<a  class="nav-link text-white" href="./index.html">Home</a>
	 			</li>
	 			<li>
	 				<a class="nav-link text-white" href="./projects.html" >Projects</a>
	 			</li>
	 			<li>
	 				<a class="nav-link text-white" href="./tools.html" >Tools</a>
	 			</li>
	 			<li>
	 				<a class="nav-link text-white" href="./contact.html" >Contact</a>
	 			</li>
	 		</ul>
	 	</div>
	</nav>

	<div class="row justify-content-center align-items-start my-5">
		<div class="col-md-6 p-3">
			<h3 class="text-center">Find Us!</h3>
			<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=2%20Chome-4-4%20Sumie,%20Sumiyoshi%20Ward,%20Osaka,%20558-0043,%20Japan&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>
		<div class="col-md-6 p-3">
			<h3 class="text-center">Contact Form</h3>
			<form>
				<div class="form-group">
					<label for="name">Full Name:</label>
					<input type="input" name="name" id="name" class="form-control">
				</div>				<div class="form-group">
					<label for="text-email">Email:</label>
					<input type="email" name="email" id="email" placeholder="name@sample.com" class="form-control">
				</div>
				</div>
				<div class="form-group">
					<label for="text-textarea">Example TextArea</label>
					<textarea class="form-control" id="text-textarea" rows="3"></textarea>
				</div>
				<button type="submit" class="btn btn-outline-success btn-block">Submit</button>
			</form>
		</div>
	</div>
<!-- End of Container -->

	<footer class="p-3 bg-info">
		<p class="text-center text-white">Ada Lovelace</p>
		<p class="text-center text-white">
			&copy;All Rights Reserved 2021
		</p>
	</footer>



<!-- JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>